Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001814TestLinkNew Featurepublic2008-10-23 19:332010-06-05 08:17
Reporteriblaze 
Assigned Tofman 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.4 
Fixed in Version1.8.5 (bug fixing) 
Summary0001814: The inactivated testcase was not prominent
DescriptionIn my database there has 1000+ case which A small number o case was inactivated,but I can't
quickly find out them.So I suggest that if the test case was inactivated,testlink can set the title to other colour.That would be good.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0004439)
fman (administrator)
2008-10-23 20:06

on what pages colour should be changed ?
(0004440)
iblaze (reporter)
2008-10-23 20:19
edited on: 2008-10-23 20:27

Specification page.Just like issue 0001671 I misoperation cause some test cases inactivated.But I can't quickly find out them.

(0004454)
fman (administrator)
2008-10-25 14:53

Just remember that you can see this change only on title of versions that has been inactivated.

- Issue History
Date Modified Username Field Change
2008-10-23 19:33 iblaze New Issue
2008-10-23 20:06 fman Note Added: 0004439
2008-10-23 20:19 iblaze Note Added: 0004440
2008-10-23 20:27 iblaze Note Edited: 0004440
2008-10-25 14:53 fman Note Added: 0004454
2010-06-05 08:17 fman Status new => closed
2010-06-05 08:17 fman Assigned To => fman
2010-06-05 08:17 fman Resolution open => fixed
2010-06-05 08:17 fman Fixed in Version => 1.8.5 (bug fixing)



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker